object EnvoiGED: TEnvoiGED
  Left = 689
  Top = 253
  BorderStyle = bsDialog
  Caption = 'Envoi dans GED'#39'EIC'
  ClientHeight = 433
  ClientWidth = 437
  Color = clBtnFace
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWindowText
  Font.Height = -11
  Font.Name = 'MS Sans Serif'
  Font.Style = []
  OldCreateOrder = False
  Position = poScreenCenter
  PixelsPerInch = 96
  TextHeight = 13
  object pnlInfoClassAuto: TPanel
    Left = 0
    Top = 335
    Width = 437
    Height = 57
    Align = alBottom
    BevelOuter = bvNone
    TabOrder = 1
    object lblInfoClassAuto: TLabel
      Left = 0
      Top = 0
      Width = 437
      Height = 57
      Align = alClient
      Alignment = taCenter
      AutoSize = False
      Caption = 
        'Sur ce dossier, le classement automatique ne peut pas fonctionne' +
        'r car aucun modèle de classement n'#39'a été sélectionné.'
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clWindowText
      Font.Height = -11
      Font.Name = 'MS Sans Serif'
      Font.Style = [fsBold]
      ParentFont = False
      WordWrap = True
    end
  end
  object pnlDest: TPanel
    Left = 0
    Top = 41
    Width = 437
    Height = 294
    Align = alClient
    BevelOuter = bvNone
    TabOrder = 2
    object rbDestClasse: TRadioButton
      Left = 19
      Top = 4
      Width = 169
      Height = 17
      Caption = '&Classer les documents'
      TabOrder = 0
      OnClick = rbDestClick
    end
    object gbDest: TGroupBox
      Left = 38
      Top = 22
      Width = 379
      Height = 166
      Caption = ' Destination (Dossier actif dans GED'#39'EIC) '
      Color = clBtnFace
      ParentColor = False
      TabOrder = 2
      object Label1: TLabel
        Left = 12
        Top = 20
        Width = 35
        Height = 13
        Caption = 'Armoire'
      end
      object Label2: TLabel
        Left = 12
        Top = 44
        Width = 31
        Height = 13
        Caption = 'Rayon'
      end
      object Label3: TLabel
        Left = 12
        Top = 68
        Width = 40
        Height = 13
        Caption = 'Classeur'
      end
      object Label4: TLabel
        Left = 12
        Top = 92
        Width = 35
        Height = 13
        Caption = 'Dossier'
      end
      object Label5: TLabel
        Left = 12
        Top = 116
        Width = 40
        Height = 13
        Caption = 'Chemise'
      end
      object edArmoire: TEdit
        Left = 63
        Top = 16
        Width = 306
        Height = 21
        TabStop = False
        Color = clBtnFace
        ReadOnly = True
        TabOrder = 0
      end
      object edRayon: TEdit
        Left = 63
        Top = 40
        Width = 306
        Height = 21
        TabStop = False
        Color = clBtnFace
        ReadOnly = True
        TabOrder = 2
      end
      object edClasseur: TEdit
        Left = 63
        Top = 64
        Width = 306
        Height = 21
        TabStop = False
        Color = clBtnFace
        ReadOnly = True
        TabOrder = 3
      end
      object edChemise: TEdit
        Left = 63
        Top = 112
        Width = 306
        Height = 21
        TabStop = False
        Color = clBtnFace
        ReadOnly = True
        TabOrder = 4
      end
      object edDossier: TEdit
        Left = 63
        Top = 88
        Width = 306
        Height = 21
        TabStop = False
        Color = clBtnFace
        ReadOnly = True
        TabOrder = 5
      end
      object btRefresh: TBitBtn
        Left = 289
        Top = 136
        Width = 80
        Height = 25
        Caption = '&Rafraîchir'
        Enabled = False
        TabOrder = 1
        OnClick = btRefreshClick
        Glyph.Data = {
          76010000424D7601000000000000760000002800000020000000100000000100
          0400000000000001000000000000000000001000000000000000000000000000
          8000008000000080800080000000800080008080000080808000C0C0C0000000
          FF0000FF000000FFFF00FF000000FF00FF00FFFF0000FFFFFF00DDDDDDDDDDDD
          DDDDDDFFFFFFFFFFFFFFD00000000000000DD88888888888888FD0FFFFF2FFFF
          FF0DD8FDDDD8FDDDDD8FD0FFFF22FFFFFF0DD8FDDD88FFFDDD8FD0FFF22222FF
          FF0DD8FDD88888DFDD8FD0FFFF22FF2FFF0DD8FDDD88FD8FDD8FD0FFFFF2FF2F
          FF0DD8FDDDF8DD8FDD8FD0FFF2FFFF2FFF0DD8FDD8FDDF8DDD8FD0FFF2FF2FFF
          FF0DD8FDD8FF8FFDDD8FD0FFF20F22FFFF0DD8FDD88F88FFDD8FD0FFFF22222F
          FF0DD8FDDD88888DDD8FD0FFFFFF22FFFF0DD8FDDDDD88DDFF8FD0FFFFFF2FF0
          000DD8FDDDDD8DD8888DD0FFFFFFFFF0F0DDD8FDDDDDDDD8F8DDD0FFFFFFFFF0
          0DDDD8FFFFFFFFF88DDDD00000000000DDDDD88888888888DDDD}
        NumGlyphs = 2
      end
    end
    object rbDestPaniere: TRadioButton
      Left = 19
      Top = 195
      Width = 241
      Height = 17
      Caption = 'Envoyer les documents dans la &panière'
      TabOrder = 1
      OnClick = rbDestClick
    end
    object CGroupBox1: TGroupBox
      Left = 40
      Top = 213
      Width = 377
      Height = 73
      Color = clBtnFace
      ParentColor = False
      TabOrder = 3
      object lblDestPaniere: TLabel
        Left = 2
        Top = 15
        Width = 373
        Height = 56
        Align = alClient
        AutoSize = False
        Caption = 'Texte rempli par programmation'
        WordWrap = True
      end
    end
  end
  object pnlbouton: TPanel
    Left = 0
    Top = 392
    Width = 437
    Height = 41
    Align = alBottom
    BevelOuter = bvNone
    TabOrder = 3
    object btAnnuler: TBitBtn
      Left = 250
      Top = 5
      Width = 80
      Height = 25
      Caption = '&Annuler'
      TabOrder = 0
      Kind = bkCancel
    end
    object btEnvoyer: TBitBtn
      Left = 337
      Top = 5
      Width = 80
      Height = 25
      Caption = '&Envoyer'
      Default = True
      Enabled = False
      TabOrder = 1
      OnClick = btEnvoyerClick
      Glyph.Data = {
        76010000424D7601000000000000760000002800000020000000100000000100
        0400000000000001000000000000000000001000000000000000000000000000
        8000008000000080800080000000800080008080000080808000C0C0C0000000
        FF0000FF000000FFFF00FF000000FF00FF00FFFF0000FFFFFF00DDDDDDDDD000
        000DDDDDDDDDD888888FDDDDDDDDD0FFFF0DDDDDDDDDD8FFFD8FDDDDDDDDD0CC
        FC0DDDDDDDDDD888D88FDDDDDDDDD0FFFF0DDDDDDDDDD8FFDD8FDDDDDDDDD0CF
        FF0DDDDDDDDDD88DDF8FDDDDDDDDD0FF000DDDDDDDDDD8FD888DDDDDDDDDD0FF
        00DDDDDDDDDDD8FF88DDDDDDDDDDD0000DDDDDDDDDDDD8888DFDDDDDDDDDDDDD
        D0DDDFFFFFFFDDDDD8FF0000000DDDDD0E0D8888888FFDDD888F0B3B3B30DDD0
        EEE088888888FFD8888800B3B3B30DDD0E0D888888888FDD888F0B0B3B3B0DDD
        0E0D888888888FDF888F0FB000000D000E0D8F8888888D88888F0BFB0000D088
        0E0D88F88888D888888DD000DDDDDD0000DDD888DDDDDD8888DD}
      NumGlyphs = 2
    end
  end
  object pnlNomDoc: TPanel
    Left = 0
    Top = 0
    Width = 437
    Height = 41
    Align = alTop
    BevelOuter = bvNone
    TabOrder = 0
    object edDoc: TPanel
      Left = 6
      Top = 8
      Width = 425
      Height = 21
      BevelOuter = bvNone
      BorderStyle = bsSingle
      Caption = 'nom document'
      TabOrder = 0
    end
  end
end
